[package]
name = "wasmeld-runtime"
version = "0.1.0"
edition.workspace = true
rust-version.workspace = true
license.workspace = true

[dependencies]
serde.workspace = true
thiserror.workspace = true
toml.workspace = true
wasmeld-package = { path = "../wasmeld-package" }
wasmtime.workspace = true
wasmtime-wasi.workspace = true

[dev-dependencies]
